<?xml version="1.0" encoding="UTF-8"?>

<fileset-config file-format-version="1.2.0" simple-config="true" sync-formatter="false">
  <local-check-config name="UML-Service" location="/org.eclipse.papyrus.uml.domain.services.resources/CheckstyleConfiguration.xml" type="project" description="">
    <additional-data name="protect-config-file" value="false"/>
  </local-check-config>
  <fileset name="all" enabled="true" check-config-name="UML-Service" local="true">
    <file-match-pattern match-pattern="." include-pattern="true"/>
  </fileset>
</fileset-config>
